Subject: Re: bug#20366: Strange behaviour of df (GNU coreutils) 8.23

From: Assaf Gordon <[email-masked]>
Date: Mon, 22 Oct 2018 20:12:36 -0600

tags 20366 moreinfo
close 20366
stop

(triaging old bugs)

On 19/04/15 04:53 AM, Pádraig Brady wrote:
> On 18/04/15 11:44, Benjamin Beier wrote:
>> I am running multiple Gentoo/Funtoo servers and yesterday I noticed the
>> output of 'df -a' on the Funtoo systems does not show any information
>> about the root partition, 
> 
> Does /etc/mtab symlink to /proc/mounts on your system?
> I suspect it doesn't and thus bind mounts are represented as above.
> Does the issue go away if you temporarily replace /etc/mtab
> with a symlink to /proc/mounts?

With no further follow-ups in 3 years, I'm closing this bug.
Discussion can continue by replying to this thread.

-assaf